Quesion about addition of inverses of odd positive integers
Moderators: gmalivuk, Moderators General, Prelates
Quesion about addition of inverses of odd positive integers
Is it possible to add a number of inverses of odd positive integers and form an even number?(You cannot take 1 in the list)
Form is
(1/a)+(1/b)+...=2n
where a,b,... are odd positive integers.
If not does there exist a proof for it??
EDIT: the odd integers must be distinct.
Form is
(1/a)+(1/b)+...=2n
where a,b,... are odd positive integers.
If not does there exist a proof for it??
EDIT: the odd integers must be distinct.
Last edited by Afif_D on Tue Feb 21, 2012 5:03 am UTC, edited 1 time in total.
Re: Quesion about addition of inverses of odd positive integ
You probably meant to say that a,b,... must be distinct. If not, then consider
(1/3) + (1/3) + (1/3) + (1/5) + (1/5) + (1/5) + (1/5) + (1/5) = 2
EDIT: If a,b,... are required to be to distinct, I don't know the answer, but here's a possibly relevant fact:
(1/3) + (1/5) + (1/7) + (1/9) + ... + (1/111) < 2
(1/3) + (1/5) + (1/7) + (1/9) + ... + (1/111) + (1/113) > 2
(1/3) + (1/3) + (1/3) + (1/5) + (1/5) + (1/5) + (1/5) + (1/5) = 2
EDIT: If a,b,... are required to be to distinct, I don't know the answer, but here's a possibly relevant fact:
(1/3) + (1/5) + (1/7) + (1/9) + ... + (1/111) < 2
(1/3) + (1/5) + (1/7) + (1/9) + ... + (1/111) + (1/113) > 2
 NathanielJ
 Posts: 882
 Joined: Sun Jan 13, 2008 9:04 pm UTC
Re: Quesion about addition of inverses of odd positive integ
I don't have an explicit example, but yes, this can be done. See this wiki page, and take x = 2, y = 1.
Re: Quesion about addition of inverses of odd positive integ
I'm stupid. Or at least, I was at 7 in the morning.
I made things way harder for myself by starting with 1/3 rather than 1/1.
Note that
1/1 + 1/3 + 1/5 + 1/7 + 1/9 + 1/11 + 1/13 < 2
1/1 + 1/3 + 1/5 + 1/7 + 1/9 + 1/11 + 1/13 + 1/15 > 2
If I try the greedy strategy mentioned in the wiki page, I seem to get something that starts with
1/1 + 1/3 + 1/5 + 1/7 + 1/9 + 1/11 + 1/13 + 1/23 + 1/721 + 1/979007 + 1/661211444787
and I haven't finished finding something that sums to exactly 2. I may need pretty high precision arithmetic to complete this.
Perhaps a nongreedy approach can find a sum with a smaller number of terms?
This seems like a surprisingly tricky problem! I think I like it!
EDIT: Rather than reinventing the wheel, I managed to find an explicit answer online:
https://oeis.org/search?q=13%2C23%2C721 ... &go=Search
EDIT #2: More examples with smaller denominators can be found here:
http://www.ics.uci.edu/~eppstein/numth/ ... done.html
I made things way harder for myself by starting with 1/3 rather than 1/1.
Note that
1/1 + 1/3 + 1/5 + 1/7 + 1/9 + 1/11 + 1/13 < 2
1/1 + 1/3 + 1/5 + 1/7 + 1/9 + 1/11 + 1/13 + 1/15 > 2
If I try the greedy strategy mentioned in the wiki page, I seem to get something that starts with
1/1 + 1/3 + 1/5 + 1/7 + 1/9 + 1/11 + 1/13 + 1/23 + 1/721 + 1/979007 + 1/661211444787
and I haven't finished finding something that sums to exactly 2. I may need pretty high precision arithmetic to complete this.
Perhaps a nongreedy approach can find a sum with a smaller number of terms?
This seems like a surprisingly tricky problem! I think I like it!
EDIT: Rather than reinventing the wheel, I managed to find an explicit answer online:
https://oeis.org/search?q=13%2C23%2C721 ... &go=Search
EDIT #2: More examples with smaller denominators can be found here:
http://www.ics.uci.edu/~eppstein/numth/ ... done.html
Re: Quesion about addition of inverses of odd positive integ
Ya i meant to say they must be distinct.
And you cant include 1. Thanx for the help anyway . I have been trying to work out a proof for this but nothing has come up so far.
And i guess that it is not possible to add them up to 2 exactly.
And you cant include 1. Thanx for the help anyway . I have been trying to work out a proof for this but nothing has come up so far.
And i guess that it is not possible to add them up to 2 exactly.
Re: Quesion about addition of inverses of odd positive integ
Uh, actually, I'm pretty sure it is possible to find ones that add up to 2. Did you read the Wikipedia page?
I mean, sure, the usual odd greedy expansion for 2 doesn't work under your stipulation, because it has a 1 in it. So just take the fractions up to 111, subtract that from 2, and find the odd greedy expansion for that.
I mean, sure, the usual odd greedy expansion for 2 doesn't work under your stipulation, because it has a 1 in it. So just take the fractions up to 111, subtract that from 2, and find the odd greedy expansion for that.
Re: Quesion about addition of inverses of odd positive integ
I took some ideas from that other thread, and 2 can be expressed as the sum of 1/n for all n>1 dividing 1310112879075 except 2175, 176715, 876329685, 56961429525, and 436704293025. The entire expansion has 2298 terms in it, so writing it out in full would not be the best idea.

 Posts: 563
 Joined: Tue Jul 27, 2010 8:48 am UTC
Re: Quesion about addition of inverses of odd positive integ
The odd greedy expansion does not necessarily work, the expansion could be infinite.
I have discovered a truly marvelous proof of this, which this margin is too narrow to contain.
 jestingrabbit
 Factoids are just Datas that haven't grown up yet
 Posts: 5959
 Joined: Tue Nov 28, 2006 9:50 pm UTC
 Location: Sydney
Re: Quesion about addition of inverses of odd positive integ
tomtom2357 wrote:The odd greedy expansion does not necessarily work, the expansion could be infinite.
Its true that no one has proven that it works, but there aren't any examples which don't provide a finite expansion either. Given that, its reasonable to expect it to work out okay with 2 (or 3 if we allow a 1).
ameretrifle wrote:Magic space feudalism is therefore a viable idea.
Re: Quesion about addition of inverses of odd positive integ
(EDIT: fixed a typo)
I spoke too soon when I said at 5 pm yesterday that I was stupid at 7 am. At 7 am, I was smart enough to notice that the original question said we can't use 1 as a denominator. Then, by 5 pm, I had forgotten that.
Interesting. Is 1310112879075 (which factors as 3^5 * 5^2 * 7 * 11 * 13 * 17 * 19 * 23 * 29) the smallest odd number n such that the sum of its proper divisors is at least 2n? (For that n, we have (sum of proper divisors of n) = approx 2.000465430n.)
Some simpleminded searching seems to indicate there are no such odd n below 2 million. But of course, 1310112879075 is a lot bigger.
And when I do a Google search on 1310112879075, I get almost no hits, which is a little surprising to me if that is indeed the smallest answer to my question.
But now, after doing some fooling around, I suspect that it probably is. It's possible to show that any such n must be divisible by each of the primes from 3 to 23. And the integer 3*5*7*11*13*17*19*23 doesn't work, so then you can experiment with multiplying by 29 versus multiplying by 3^3 or 5^2, and things like that. I don't have a proof, but I suspect 1310112879075 is the correct answer to the above question.
EDITED APPROXIMATELY TWO HOURS LATER: In fact, I was wrong. The smallest such odd integer is
1018976683725 = 3^3 * 5^2 * 7^2 * 11 * 13 * 17 * 19 * 23 * 29
All I had to do to prove this was loop through odd multiples of 3*5*7*11*13*17*19*23.
I spoke too soon when I said at 5 pm yesterday that I was stupid at 7 am. At 7 am, I was smart enough to notice that the original question said we can't use 1 as a denominator. Then, by 5 pm, I had forgotten that.
Nitrodon wrote:I took some ideas from that other thread, and 2 can be expressed as the sum of 1/n for all n>1 dividing 1310112879075 except ...(some of them)
Interesting. Is 1310112879075 (which factors as 3^5 * 5^2 * 7 * 11 * 13 * 17 * 19 * 23 * 29) the smallest odd number n such that the sum of its proper divisors is at least 2n? (For that n, we have (sum of proper divisors of n) = approx 2.000465430n.)
Some simpleminded searching seems to indicate there are no such odd n below 2 million. But of course, 1310112879075 is a lot bigger.
And when I do a Google search on 1310112879075, I get almost no hits, which is a little surprising to me if that is indeed the smallest answer to my question.
But now, after doing some fooling around, I suspect that it probably is. It's possible to show that any such n must be divisible by each of the primes from 3 to 23. And the integer 3*5*7*11*13*17*19*23 doesn't work, so then you can experiment with multiplying by 29 versus multiplying by 3^3 or 5^2, and things like that. I don't have a proof, but I suspect 1310112879075 is the correct answer to the above question.
EDITED APPROXIMATELY TWO HOURS LATER: In fact, I was wrong. The smallest such odd integer is
1018976683725 = 3^3 * 5^2 * 7^2 * 11 * 13 * 17 * 19 * 23 * 29
All I had to do to prove this was loop through odd multiples of 3*5*7*11*13*17*19*23.
Last edited by skullturf on Tue Feb 21, 2012 6:05 pm UTC, edited 1 time in total.
Re: Quesion about addition of inverses of odd positive integ
I would even expect that it is possible to get 1=1/(n+k_{1}) + 1/(n+k_{2})... with even k_{i} for every odd n and a finite number of terms. In other words: You can get 1=... even if the first n1 terms are not available for your sum.
If that is true, it is possible to get any natural number with such a sum.
If that is true, it is possible to get any natural number with such a sum.
Re: Quesion about addition of inverses of odd positive integ
If all denominators are odd, and the denominators 1 and 3 are both forbidden, we can still make 1.
1 = 1/5 + 1/7 + 1/9 + 1/11 + 1/13 + 1/15 + 1/21 + 1/27 + 1/33 + 1/35 + 1/39 + 1/45 + 1/55 + 1/63 + 1/65 + 1/77 + 1/91 + 1/99 + 1/105 + 1/117 + 1/135 + 1/143 + 1/273 + 1/2079 + 1/135135
How did I find this? Not by a "naive" greedy strategy. Instead, by following ideas in the thread I linked to, as Nitrodon did.
The above equation, multiplied by 135135, says that the number 135135 is equal to the sum of some its proper divisors *smaller* than 135135/3.
Why did I choose n=135135? Because for that n, the sum of *all* the divisors of n is at least (7/3)n, so the sum of all divisors of n *except* n and n/3 is still at least n.
I used a greedy strategy *among* the divisors of 135135.
1 = 1/5 + 1/7 + 1/9 + 1/11 + 1/13 + 1/15 + 1/21 + 1/27 + 1/33 + 1/35 + 1/39 + 1/45 + 1/55 + 1/63 + 1/65 + 1/77 + 1/91 + 1/99 + 1/105 + 1/117 + 1/135 + 1/143 + 1/273 + 1/2079 + 1/135135
How did I find this? Not by a "naive" greedy strategy. Instead, by following ideas in the thread I linked to, as Nitrodon did.
The above equation, multiplied by 135135, says that the number 135135 is equal to the sum of some its proper divisors *smaller* than 135135/3.
Why did I choose n=135135? Because for that n, the sum of *all* the divisors of n is at least (7/3)n, so the sum of all divisors of n *except* n and n/3 is still at least n.
I used a greedy strategy *among* the divisors of 135135.
Re: Quesion about addition of inverses of odd positive integ
skullturf wrote:
1 = 1/5 + 1/7 + 1/9 + 1/11 + 1/13 + 1/15 + 1/21 + 1/27 + 1/33 + 1/35 + 1/39 + 1/45 + 1/55 + 1/63 + 1/65 + 1/77 + 1/91 + 1/99 + 1/105 + 1/117 + 1/135 + 1/143 + 1/273 + 1/2079 + 1/135135
Nice finding. But i still believe nobody can produce a 2.
I think we should al just try to work out a proof
 NathanielJ
 Posts: 882
 Joined: Sun Jan 13, 2008 9:04 pm UTC
Re: Quesion about addition of inverses of odd positive integ
Afif_D wrote:But i still believe nobody can produce a 2.
Even though Nitrodon provided an explicit example that does exactly this?
Re: Quesion about addition of inverses of odd positive integ
Afif_D wrote:Nice finding. But i still believe nobody can produce a 2.
I think we should al just try to work out a proof
Nitrodon has already supplied a solution, so trying to work out a proof that it cannot be done would be pointless.
Edit: Ninja'd!
Re: Quesion about addition of inverses of odd positive integ
Here's an example much like Nitrodon's (with slightly smaller denominators) described in a little more detail.
Define n = 1018976683725 (which has prime factorization 3^3 5^2 7^2 11 13 17 19 23 29).
Why this n? The sum of its divisors is relatively large. (By the way, it's possible to write down an expression for the sum of divisors of a number in terms of its prime factorization.) In particular, for this n, the sum of all proper divisors of n happens to be more than 2n.
This number n has 2304 divisors including itself, so 2303 proper divisors. So I won't list them all. But the first few are 1, 3, 5, 7, 9, 11, 13, 15, 17, 19, 21, 23, 25, 27, 29, 33 (note no 31), and the largest proper divisor is n/3 = 339658894575.
As mentioned, the sum of *all* proper divisors of n happens to be *more* than 2n = 2037953367450. By trial and error, eliminating *some* proper divisors from our list, it happens to be possible to find a list of *some* proper divisors of n that add up to *exactly* 2n.
Specifically, if we list all proper divisors of n *except* for the following seven divisors, we get a list of proper divisors of n (2296 of them) that happen to add up to exactly 2n.
"Excluded" divisors: 20795442525, 77388675, 124729, 855, 35, 5, 1.
This means we have an equation of the form
2n = 2037953367450 = (a sum of 2296 divisors of n) = 3 + 7 + 9 + 11 + ... + 339658894575.
Now, divide both sides of this equation by n.
The left side is 2. The right side is a sum of 2296 different fractions. When reduced, those fractions are distinct unit fractions with odd denominators. (The original denominator was n and the numerator was a divisor of n).
As it happens, the smallest denominator on the right side is n/3 = 339658894575. The number of terms on the right side is 2296. I have no idea whether my example is "optimal" with respect to either of those measures, but I suspect that it's probably at least close.
Define n = 1018976683725 (which has prime factorization 3^3 5^2 7^2 11 13 17 19 23 29).
Why this n? The sum of its divisors is relatively large. (By the way, it's possible to write down an expression for the sum of divisors of a number in terms of its prime factorization.) In particular, for this n, the sum of all proper divisors of n happens to be more than 2n.
This number n has 2304 divisors including itself, so 2303 proper divisors. So I won't list them all. But the first few are 1, 3, 5, 7, 9, 11, 13, 15, 17, 19, 21, 23, 25, 27, 29, 33 (note no 31), and the largest proper divisor is n/3 = 339658894575.
As mentioned, the sum of *all* proper divisors of n happens to be *more* than 2n = 2037953367450. By trial and error, eliminating *some* proper divisors from our list, it happens to be possible to find a list of *some* proper divisors of n that add up to *exactly* 2n.
Specifically, if we list all proper divisors of n *except* for the following seven divisors, we get a list of proper divisors of n (2296 of them) that happen to add up to exactly 2n.
"Excluded" divisors: 20795442525, 77388675, 124729, 855, 35, 5, 1.
This means we have an equation of the form
2n = 2037953367450 = (a sum of 2296 divisors of n) = 3 + 7 + 9 + 11 + ... + 339658894575.
Now, divide both sides of this equation by n.
The left side is 2. The right side is a sum of 2296 different fractions. When reduced, those fractions are distinct unit fractions with odd denominators. (The original denominator was n and the numerator was a divisor of n).
As it happens, the smallest denominator on the right side is n/3 = 339658894575. The number of terms on the right side is 2296. I have no idea whether my example is "optimal" with respect to either of those measures, but I suspect that it's probably at least close.
Re: Quesion about addition of inverses of odd positive integ
Ya . Good one. Thanks. And ya i am an idiot.
Now tell me. Do there exist only finite number of solutions for this kind of problem?
Now tell me. Do there exist only finite number of solutions for this kind of problem?
Re: Quesion about addition of inverses of odd positive integ
No. For example, suppose r = 1/a_{1} + 1/a_{2} + ... + 1/a_{n}. Write 1/a_{n} = 1/(a_{n}+2) + 2/(a_{n}(a_{n} + 2)), then expand 2/(a_{n}(a_{n}+2)) as a sum of odd Egyptian fractions using any technique. Of course all these fractions will be smaller than 1/(a_{n}+2), so you will end up with a new set of distinct odd Egyptian fractions summing to r.Afif_D wrote:Ya . Good one. Thanks. And ya i am an idiot.
Now tell me. Do there exist only finite number of solutions for this kind of problem?
Re: Quesion about addition of inverses of odd positive integ
I found a proof by Ernest Croot that for every rational r and every natural N, there is a set of natural x_{i} with [imath]N<x_i<e^{r+o(1)}N such that r=sum(1/x_{i}).
The x_{i} are allowed to be even in his proof, but I don't see a reason why this should be necessary. The upper bound may change, but that is not important here. Apart from the even numbers, the result is much stronger than any other result (or question) here.
I am quite sure now that you can get every positive rational number as a sum of inverse odd numbers.
The x_{i} are allowed to be even in his proof, but I don't see a reason why this should be necessary. The upper bound may change, but that is not important here. Apart from the even numbers, the result is much stronger than any other result (or question) here.
I am quite sure now that you can get every positive rational number as a sum of inverse odd numbers.
Re: Quesion about addition of inverses of odd positive integ
Thanks a lot for the help.
Who is online
Users browsing this forum: No registered users and 14 guests